.vb_application  #header * {
	box-sizing:content-box;
	color: #000;
}

.vb_application #tx-solr-search-button {
	border: none;
}

.vb_application #tx-solr-search-button {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.vb_application .container {
	width: 960px;
}
